<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary fixed-top text-white d-flex justify-content-center table">

            <a href="#" class="text-white text-decoration-none">
                Home
            </a>
            <a href="#" class="text-white ext-decoration-non d-lg-inline-block ml-5 mr-5">
                About Me
            </a>
            <a href="#" class="text-white ext-decoration-non">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center">

            <div class="d-lg-block  mt-5">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid" />
                <div>
                    <h2 class="d-lg-inline-block border-bottom border-info w-10 ">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <div class="d-lg-inline-block col-6 mt-3">
                 <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
                
            </div>
           

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary d-lg-inline-block text-white container-fluid">
            <div class="d-lg-inline-block bg-dark mt-4 mb-4">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="ml-4 mr-4 mt-4 mb-3">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="d-lg-inline-block bg-dark mt-4 mb-4 ml-4 mr-4">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="ml-4 mr-4 mt-4 mb-3">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="d-lg-inline-block bg-dark mt-4 mb-4 ">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="ml-4 mr-4 mt-4 mb-3">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>